/* DATEI: formate.css, Daten */

body { background-image:url(rechenheft_blau_e.gif);background-color:#FFFFFF; color:#3333CC }

h1,h2,h3,h4,p,li,div,td,th,b { font-family:arial; }
h1 { font:2.4em/1.5em; }
h2 { font:1.6em/1.5em; }
h3 { font:1.2em/1.5em; }
h4,p,li,div,td,th,b { font-weight:bold } 
/* h4,p,li,div,td,b { font:1.0em/1.5em; } */

a:link { color:#3333CC; text-decoration:underlined; } 
a:visited { color:#3333CC; text-decoration:none; }
a:hover { color:#FFFFFF; text-decoration:none; background-color:#3333CC; }
a:active { color:#FFFFFF; background-color:#3333CC; }
a:focus { color:#FFFFFF; background-color:#3333CC; }
